Retrieve
curl --request GET \
--url https://{defaultHost}/v1/fulfillment_items/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/fulfillment_items/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/fulfillment_items/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "1e0f8122-0465-4b1e-acdb-f733743971fc",
"object": "fulfillment_item",
"quantity": 1,
"g_weight": 0,
"unit_g_weight": 0,
"fulfillment": "3c91f4a6-1a0c-44a4-9f93-eca12981ee3f",
"line_item": "b14785ee-5eb8-4028-9b62-639c0aa1bdfd",
"created_at": 1787228385,
"updated_at": 1787228385
}Fulfillment Items
Retrieve
Retrieves details of a specific fulfillment item.
GET
/
v1
/
fulfillment_items
/
{id}
Retrieve
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Success
The UUID of the specific object.
A string describing the object type returned.
The quantity of products being fulfilled. This must be less than or equal to the remaining unfulfilled quantity of the associated line item.
Total weight of all items (quantity * unit_g_weight) in grams.
Total weight of the product in grams.
Expandable – The associated fulfillment ID.
Expandable – The associated line item ID.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?